--select * from bis_shipments where shipping_country = 'PE' and tracking_number is not null;
update bis_shipments set tracking_number = '304468001' where shipping_name = 'ARTEMIO ATAO PAHUARA';
update bis_shipments set tracking_number = '304468005' where shipping_name = 'CARMEN JANETH GUERRA ALCANTARA';
update bis_shipments set tracking_number = '304468009' where shipping_name = 'VALERIA KARYME ORBEGOSO VENEGAS';
update bis_shipments set tracking_number = '304468013' where shipping_name = 'CHARITA TORRES VALERA';
update bis_shipments set tracking_number = '304468017' where shipping_name = 'CIRO NOE ASTO CHILON';
update bis_shipments set tracking_number = '304468021' where shipping_name = 'JULIA RODRIGUEZ VASQUEZ';
update bis_shipments set tracking_number = '304468025' where shipping_name = 'JESUS OSMAN CAMALA HUAYCHAY';
update bis_shipments set tracking_number = '304468029' where shipping_name = 'REYNALDO TICLIO MENDOZA';
update bis_shipments set tracking_number = '304468033' where shipping_name = 'JOEL ANTHONY SOLANO QUISPE';
update bis_shipments set tracking_number = '304468037' where shipping_name = 'RONY VEGA PACASI';
update bis_shipments set tracking_number = '304468041' where shipping_name = 'ALFREDO FLORES GORDILLO';
update bis_shipments set tracking_number = '304468045' where shipping_name = 'CALIXTO LLICO VILLA';
update bis_shipments set tracking_number = '304468049' where shipping_name = 'JHONN CLIMACO MEDINA OLIVAS';
update bis_shipments set tracking_number = '304468053' where shipping_name = 'VLADIMIR RAMIREZ SANTIAGO';
update bis_shipments set tracking_number = '304468057' where shipping_name = 'IRIS SANCHEZ HEREDIA';
update bis_shipments set tracking_number = '304468061' where shipping_name = 'LUIS HUGO CASTRO SALAZAR';
update bis_shipments set tracking_number = '304468065' where shipping_name = 'ROSMARI GARCIA HUACCAYCACHACC';
update bis_shipments set tracking_number = '304468069' where shipping_name = 'BRICET RAMOS CHIQUILLAN';
update bis_shipments set tracking_number = '304468073' where shipping_name = 'LUIS ALBERTO PEZO CARO';
update bis_shipments set tracking_number = '304468077' where shipping_name = 'ELIZA CELESTINA AZANERO URBINA';
update bis_shipments set tracking_number = '304468081' where shipping_name = 'GLADYS VILCA BARRANTES';
update bis_shipments set tracking_number = '304468085' where shipping_name = 'DILMER ECHEVARRIA CHUQUICHAMPI';
update bis_shipments set tracking_number = '304468089' where shipping_name = 'BRIGITTE DELGADILLO JUAREZ';
update bis_shipments set tracking_number = '304468093' where shipping_name = 'NILO BUSTAMANTE VALDIVIA';
update bis_shipments set tracking_number = '304468097' where shipping_name = 'JHON LIMBER VASQUEZ GUEVARA';
update bis_shipments set tracking_number = '304468101' where shipping_name = 'BRAULIA QUISPE CARHUAS';
update bis_shipments set tracking_number = '304468105' where shipping_name = 'ABEL AMAO OROSCO';
update bis_shipments set tracking_number = '304468109' where shipping_name = 'LUCERO RAUL CARAHUANCO TRANCA';
update bis_shipments set tracking_number = '304468113' where shipping_name = 'SAIDA VILLAVICENCIO PEDRAZA';
update bis_shipments set tracking_number = '304468117' where shipping_name = 'NELIDA CARTOLIN MONTOYA';
update bis_shipments set tracking_number = '304468121' where shipping_name = 'LUIS ALFREDO AROQUIPA PEÃA';
update bis_shipments set tracking_number = '304468125' where shipping_name = 'EPIFANIO PEDRAZA MARCAS';
update bis_shipments set tracking_number = '304468129' where shipping_name = 'MIRIAM ISABEL SANDOVAL NAVARRO';
update bis_shipments set tracking_number = '304468133' where shipping_name = 'BRIGHAM NEFI LOPEZ POZO';
update bis_shipments set tracking_number = '304468137' where shipping_name = 'RAFAEL CIRILO UNTIVEROS GUERRA';
update bis_shipments set tracking_number = '304468141' where shipping_name = 'MOISES DE LA CRUZ FIGUEROA';
update bis_shipments set tracking_number = '304468145' where shipping_name = 'ARTEMIO PARCO PEÃALOZA';
update bis_shipments set tracking_number = '304468149' where shipping_name = 'JUSTO MANUEL GALARZA POSADAS';
update bis_shipments set tracking_number = '304468153' where shipping_name = 'ADOLFO NAJARRO LLERENA';
update bis_shipments set tracking_number = '304468157' where shipping_name = 'YURI MARINO ALLCCAHUAMAN VILLANTOY';
update bis_shipments set tracking_number = '304468161' where shipping_name = 'LUIS ANGEL PERALTA DIAZ';
update bis_shipments set tracking_number = '304468165' where shipping_name = 'NOEMI JOVANA CARDENAS YLIZARBE DE ESTRADA';
update bis_shipments set tracking_number = '304468169' where shipping_name = 'JACINTO HUASHUAYO CASTRO';
update bis_shipments set tracking_number = '304468173' where shipping_name = 'EVARISTO ROMANI MARCAS';
update bis_shipments set tracking_number = '304468177' where shipping_name = 'YESBEL VICTORIA QUISPE JAYO';
update bis_shipments set tracking_number = '304468181' where shipping_name = 'OSCAR CORRAHUA RUA';
update bis_shipments set tracking_number = '304468185' where shipping_name = 'MERLY YEFERSON MACOTE HUAMAN';
update bis_shipments set tracking_number = '304468189' where shipping_name = 'ARMANDO MORENO ESPINOZA';
update bis_shipments set tracking_number = '304468193' where shipping_name = 'RAQUEL ALTAMIRANI HURTADO';
update bis_shipments set tracking_number = '304468197' where shipping_name = 'MARY LUZ INCA ALDAZABAL';
update bis_shipments set tracking_number = '304468201' where shipping_name = 'EDGAR BARBOZA ROJAS';
update bis_shipments set tracking_number = '304468205' where shipping_name = 'GILVER DAMIANO APARCO';
update bis_shipments set tracking_number = '304468209' where shipping_name = 'VILMA MERINO HUARACA';
update bis_shipments set tracking_number = '304468213' where shipping_name = 'NAHUN QUISPE PALOMINO';
update bis_shipments set tracking_number = '304468217' where shipping_name = 'FISMAR SUPANTA VEGA';
update bis_shipments set tracking_number = '304468221' where shipping_name = 'DANIEL TACO BERROSPI';
update bis_shipments set tracking_number = '304468225' where shipping_name = 'VANESSA VIZCARRA HUAMAN';
update bis_shipments set tracking_number = '304468229' where shipping_name = 'MELISSA ELIANA MEZA CCOICCA DE CONTRERAS';
update bis_shipments set tracking_number = '304467998' where shipping_name = 'LUIS CARLOS MONZON MOSCOSO';
update bis_shipments set tracking_number = '304468002' where shipping_name = 'SANTOS GERARDO ROSAS ALVARADO';
update bis_shipments set tracking_number = '304468006' where shipping_name = 'EDGAR TAIPE QUINCHO';
update bis_shipments set tracking_number = '304468010' where shipping_name = 'ALEJANDRA MARCOSA PACHECO OSCCO';
update bis_shipments set tracking_number = '304468014' where shipping_name = 'MARCIAL INGA ALVARADO';
update bis_shipments set tracking_number = '304468018' where shipping_name = 'LUIS ALBERTO MORE INGA';
update bis_shipments set tracking_number = '304468022' where shipping_name = 'ANGEL CUEVA CHILON';
update bis_shipments set tracking_number = '304468026' where shipping_name = 'MARIA NELIDA GUAYAC LLAMOCTANTA';
update bis_shipments set tracking_number = '304468030' where shipping_name = 'CESAR ALFONSO HUAMAN PENA';
update bis_shipments set tracking_number = '304468034' where shipping_name = 'JOSE CARLOS APARICIO PONCIANO';
update bis_shipments set tracking_number = '304468038' where shipping_name = 'GILMER MOISES BAÃICO LAPA';
update bis_shipments set tracking_number = '304468042' where shipping_name = 'MARY CRISTINA RUIZ TAMANI';
update bis_shipments set tracking_number = '304468046' where shipping_name = 'MARLYN MAGALY MEDINA MAYLLE';
update bis_shipments set tracking_number = '304468050' where shipping_name = 'ROLANDO CHALLO ENCINAS';
update bis_shipments set tracking_number = '304468054' where shipping_name = 'NILA OFELIA RUFINO ARIAS';
update bis_shipments set tracking_number = '304468058' where shipping_name = 'ARTIMIO TITO DAMIANO';
update bis_shipments set tracking_number = '304468062' where shipping_name = 'DELVIN ADOLFO RAFAEL PARIAN';
update bis_shipments set tracking_number = '304468066' where shipping_name = 'BRIGIDA MONICA URPI ROJAS';
update bis_shipments set tracking_number = '304468070' where shipping_name = 'CARLOS ENRIQUE CABRERA RODRIGUEZ';
update bis_shipments set tracking_number = '304468074' where shipping_name = 'MARINA JULINA POLONIO JAICO';
update bis_shipments set tracking_number = '304468078' where shipping_name = 'MARITZA EPIFANIA CALCINA VIZA';
update bis_shipments set tracking_number = '304468082' where shipping_name = 'GUSTAVO ADOLFO SALAZAR FERNANDEZ';
update bis_shipments set tracking_number = '304468086' where shipping_name = 'WILBER CACERES PALOMINO';
update bis_shipments set tracking_number = '304468090' where shipping_name = 'WILFREDO CANARI VARGAS';
update bis_shipments set tracking_number = '304468094' where shipping_name = 'ROXANA QUISPE QUISPE';
update bis_shipments set tracking_number = '304468098' where shipping_name = 'BILLY MAIKOL REYES UTIA';
update bis_shipments set tracking_number = '304468102' where shipping_name = 'ROSMERY QUISPE AVENDAÃO';
update bis_shipments set tracking_number = '304468106' where shipping_name = 'YADIRA LISBETH NAPAICO HUAYLINOS';
update bis_shipments set tracking_number = '304468110' where shipping_name = 'DINA LUZ HERAS CALDERON';
update bis_shipments set tracking_number = '304468114' where shipping_name = 'VIANEY VILLAVICENCIO PEDRAZA';
update bis_shipments set tracking_number = '304468118' where shipping_name = 'WALTER BARRERA RIVADENEYRA';
update bis_shipments set tracking_number = '304468122' where shipping_name = 'JHON RIVERA MENDOZA';
update bis_shipments set tracking_number = '304468126' where shipping_name = 'MARILUZ CARRILLO VASQUEZ';
update bis_shipments set tracking_number = '304468130' where shipping_name = 'JOSE ELIAS SANCHEZ VASQUEZ';
update bis_shipments set tracking_number = '304468134' where shipping_name = 'DARWIN JHOEL REQUENES VASQUEZ';
update bis_shipments set tracking_number = '304468138' where shipping_name = 'MARINO SULLCA PADILLA';
update bis_shipments set tracking_number = '304468142' where shipping_name = 'ARTURO JOSE CANARI SALINAS';
update bis_shipments set tracking_number = '304468146' where shipping_name = 'IVAN LUIS ALLCCAHUAMAN VILLANTOY';
update bis_shipments set tracking_number = '304468150' where shipping_name = 'HUMBERTO LEONARDO ARIZA BARDALES';
update bis_shipments set tracking_number = '304468154' where shipping_name = 'NANCY MARISOL TORRES CAMPOS';
update bis_shipments set tracking_number = '304468158' where shipping_name = 'MARIELA ANITA MAITA RAFAEL';
update bis_shipments set tracking_number = '304468162' where shipping_name = 'YAVI SEFORA ALIAGA POMA';
update bis_shipments set tracking_number = '304468166' where shipping_name = 'ROOSEVELT MORENO VILCAPOMA';
update bis_shipments set tracking_number = '304468170' where shipping_name = 'GLORIA MERCEDES CCOPA ANTAY';
update bis_shipments set tracking_number = '304468174' where shipping_name = 'GRACIELA PARIAMANCO NUNEZ';
update bis_shipments set tracking_number = '304468178' where shipping_name = 'WILSON PANTOJA CASTANEDA';
update bis_shipments set tracking_number = '304468182' where shipping_name = 'ROSILDA ALCARRAZ SICHA';
update bis_shipments set tracking_number = '304468186' where shipping_name = 'YONI BARAZORDA ROJAS';
update bis_shipments set tracking_number = '304468190' where shipping_name = 'NOEMI QUISPE CCALA';
update bis_shipments set tracking_number = '304468194' where shipping_name = 'ARACELY MARIA JAUREGUI CHIPANA';
update bis_shipments set tracking_number = '304468198' where shipping_name = 'JORGE IVAN TINEO CARPIO';
update bis_shipments set tracking_number = '304468202' where shipping_name = 'GABRIEL JHOVER CCACCYA HUAMAN';
update bis_shipments set tracking_number = '304468206' where shipping_name = 'ULISES MUNOZ HUAMANLAZO';
update bis_shipments set tracking_number = '304468210' where shipping_name = 'JUAN CCACCYA CCAPCHA';
update bis_shipments set tracking_number = '304468214' where shipping_name = 'FRANKLIN SMITH SAYAGO GONZALES';
update bis_shipments set tracking_number = '304468218' where shipping_name = 'YELSEN MATUTE MEMENZA';
update bis_shipments set tracking_number = '304468222' where shipping_name = 'CINTIA MARTHA DIAZ HUAMANI';
update bis_shipments set tracking_number = '304468226' where shipping_name = 'DONATO RODOLFO ORTIZ AIQUIPA';
update bis_shipments set tracking_number = '304467999' where shipping_name = 'WILMER RAUL SALAZAR FLORES';
update bis_shipments set tracking_number = '304468003' where shipping_name = 'ANA MARIA CACERES MORALES';
update bis_shipments set tracking_number = '304468007' where shipping_name = 'LUIS ALBERTO CARRION ALVAREZ';
update bis_shipments set tracking_number = '304468011' where shipping_name = 'LUIS DIEGO ALEGRE CONDE';
update bis_shipments set tracking_number = '304468015' where shipping_name = 'ERMELINDA ALHUA GUTIERREZ';
update bis_shipments set tracking_number = '304468019' where shipping_name = 'JOSUE AMAO OROSCO';
update bis_shipments set tracking_number = '304468023' where shipping_name = 'DAVID VASQUEZ UPIACHIHUA';
update bis_shipments set tracking_number = '304468027' where shipping_name = 'JESUS OSMAN CAMALA HUAYCHAY';
update bis_shipments set tracking_number = '304468031' where shipping_name = 'JESSICA JULIA CAYLLAHUA NINA';
update bis_shipments set tracking_number = '304468035' where shipping_name = 'CARLOS RUBEN HUARACA AUCCAPUMA';
update bis_shipments set tracking_number = '304468039' where shipping_name = 'ORFITA TRIGOSO CULQUI';
update bis_shipments set tracking_number = '304468043' where shipping_name = 'REISER HUAMAN CHANCAZANA';
update bis_shipments set tracking_number = '304468047' where shipping_name = 'YNMACULADA CONSUELO SAAVEDRA VARGAS';
update bis_shipments set tracking_number = '304468051' where shipping_name = 'RONALD CRUZADO BALCAZAR';
update bis_shipments set tracking_number = '304468055' where shipping_name = 'ALEJANDRO CHAUCA RIVERA';
update bis_shipments set tracking_number = '304468059' where shipping_name = 'CLANDY HURTADO DAMIANO';
update bis_shipments set tracking_number = '304468063' where shipping_name = 'YENY CCASANI VIVANCO';
update bis_shipments set tracking_number = '304468067' where shipping_name = 'JESUS GUSTAVO LEON SILVERA';
update bis_shipments set tracking_number = '304468071' where shipping_name = 'MARISOL LAGOS ALIAGA';
update bis_shipments set tracking_number = '304468075' where shipping_name = 'ISAIAS RAFAEL PICHIHUA MEDINA';
update bis_shipments set tracking_number = '304468079' where shipping_name = 'GRACIELA CRUZ NEYRA';
update bis_shipments set tracking_number = '304468083' where shipping_name = 'ELICH HUAMAN AQUISE';
update bis_shipments set tracking_number = '304468087' where shipping_name = 'JUANA CCENTE TOMAYLLA';
update bis_shipments set tracking_number = '304468091' where shipping_name = 'EVERSON ORE FERNANDEZ';
update bis_shipments set tracking_number = '304468095' where shipping_name = 'REYNA BORDA HUARACA';
update bis_shipments set tracking_number = '304468099' where shipping_name = 'DIANA DEISY REYES CRUZ';
update bis_shipments set tracking_number = '304468103' where shipping_name = 'JHON CLEVER TIÃA MAMANI';
update bis_shipments set tracking_number = '304468107' where shipping_name = 'CASILDA MARIA PACASI CONDORI';
update bis_shipments set tracking_number = '304468111' where shipping_name = 'HITHLIRT PAUL CANDIA CHOQUE';
update bis_shipments set tracking_number = '304468115' where shipping_name = 'SHIRLEY JENNIFER RABANAL CASTRO';
update bis_shipments set tracking_number = '304468119' where shipping_name = 'DAVID EMILIO CAMPOS REGALADO';
update bis_shipments set tracking_number = '304468123' where shipping_name = 'FLOR YULY ZABETH ACOSTA CARTOLIN';
update bis_shipments set tracking_number = '304468127' where shipping_name = 'FLORECITA YAURIS QUISPE';
update bis_shipments set tracking_number = '304468131' where shipping_name = 'CORALI HUAMANI ALFARO';
update bis_shipments set tracking_number = '304468135' where shipping_name = 'JUAN DAVID BERROCAL CARDENAS';
update bis_shipments set tracking_number = '304468139' where shipping_name = 'VANESSA ADRIANO ADRIANO';
update bis_shipments set tracking_number = '304468143' where shipping_name = 'MIGUEL ANGEL MATOS VILLEGAS';
update bis_shipments set tracking_number = '304468147' where shipping_name = 'DAVID ROMO OJEDA';
update bis_shipments set tracking_number = '304468151' where shipping_name = 'EDSON LEENER PALACIOS VICENTE';
update bis_shipments set tracking_number = '304468155' where shipping_name = 'VERENIZ LUZ APAZA VARGAS';
update bis_shipments set tracking_number = '304468159' where shipping_name = 'FRANK GERSON CURI CONDOR';
update bis_shipments set tracking_number = '304468163' where shipping_name = 'FABIOLA FATIMA CCAHUIN LAGOS';
update bis_shipments set tracking_number = '304468167' where shipping_name = 'ALEJANDRO SOTO QUISPE';
update bis_shipments set tracking_number = '304468171' where shipping_name = 'DIONICIO PACHECO BAUTISTA';
update bis_shipments set tracking_number = '304468175' where shipping_name = 'JUAN ALDONATE SALAS';
update bis_shipments set tracking_number = '304468179' where shipping_name = 'MANUEL PUMALLA MAMANI';
update bis_shipments set tracking_number = '304468183' where shipping_name = 'RUBEN APAZA APAZA';
update bis_shipments set tracking_number = '304468187' where shipping_name = 'ALEX ARANDIA VALVIDIA';
update bis_shipments set tracking_number = '304468191' where shipping_name = 'ARACELY MARIA JAUREGUI CHIPANA';
update bis_shipments set tracking_number = '304468195' where shipping_name = 'HAYDE MENDOZA ORTIZ';
update bis_shipments set tracking_number = '304468199' where shipping_name = 'MARGARITA LAUPA CHUQUIHUAMANI';
update bis_shipments set tracking_number = '304468203' where shipping_name = 'YUDY OSCCO ROMERO';
update bis_shipments set tracking_number = '304468207' where shipping_name = 'JAINOR ARISTIDES DURAND CORONADO';
update bis_shipments set tracking_number = '304468211' where shipping_name = 'FLOR DE MARIA CCOICCA BORDA';
update bis_shipments set tracking_number = '304468215' where shipping_name = 'NELLY MENDOZA TAIPE';
update bis_shipments set tracking_number = '304468219' where shipping_name = 'VILMA GUTIERREZ HUACHORUNTO';
update bis_shipments set tracking_number = '304468223' where shipping_name = 'RICHARD HANCCO SALOMA';
update bis_shipments set tracking_number = '304468227' where shipping_name = 'LUIS VERA QUISPE';
update bis_shipments set tracking_number = '304468000' where shipping_name = 'KENNEDY HUAMAN VARGAS';
update bis_shipments set tracking_number = '304468004' where shipping_name = 'ALEX TORRE URPE';
update bis_shipments set tracking_number = '304468008' where shipping_name = 'RONAL ESTEBAN VACAS MARTINEZ';
update bis_shipments set tracking_number = '304468012' where shipping_name = 'HERNAN PEREZ VARGAS';
update bis_shipments set tracking_number = '304468016' where shipping_name = 'GUTMER HUAMAN ESTRADA';
update bis_shipments set tracking_number = '304468020' where shipping_name = 'MARIA LEONOR CORONEL PEREZ';
update bis_shipments set tracking_number = '304468024' where shipping_name = 'CORAZON DE JESUS ESCUDERO CONTRERAS';
update bis_shipments set tracking_number = '304468028' where shipping_name = 'CESAR ALFONSO HUAMAN PENA';
update bis_shipments set tracking_number = '304468032' where shipping_name = 'ANA LEONOR GARRIDO CASTRO';
update bis_shipments set tracking_number = '304468036' where shipping_name = 'CHRIZ JOHANA PAOLA PERALTA LEA';
update bis_shipments set tracking_number = '304468040' where shipping_name = 'MELQUIADES RAVINES MAYTA';
update bis_shipments set tracking_number = '304468044' where shipping_name = 'JULIO MANUEL PEREZ VIGO';
update bis_shipments set tracking_number = '304468048' where shipping_name = 'LIZ BETZABETH LOZANO DURAND';
update bis_shipments set tracking_number = '304468052' where shipping_name = 'JULIA DEL PILAR SALIRROSAS CARRION';
update bis_shipments set tracking_number = '304468056' where shipping_name = 'DANIELA ESPINOZA TAMBRAICO';
update bis_shipments set tracking_number = '304468060' where shipping_name = 'PASCUAL POMA CAPCHA';
update bis_shipments set tracking_number = '304468064' where shipping_name = 'LILIANA HUACCAICACHACC ZULUAGA';
update bis_shipments set tracking_number = '304468068' where shipping_name = 'IVAN CESAR CHUCO RODRIGUEZ';
update bis_shipments set tracking_number = '304468072' where shipping_name = 'JHULY HUAMAN VILLARRUEL';
update bis_shipments set tracking_number = '304468076' where shipping_name = 'HILDA ESLACHIN AVENDANO';
update bis_shipments set tracking_number = '304468080' where shipping_name = 'ELI GONZALES RAMOS';
update bis_shipments set tracking_number = '304468084' where shipping_name = 'CRISTINA SABASTA QUISPE MAMANI';
update bis_shipments set tracking_number = '304468088' where shipping_name = 'HERNAN ALFARO PEREZ';
update bis_shipments set tracking_number = '304468092' where shipping_name = 'NINFA MAMANI MARAZA';
update bis_shipments set tracking_number = '304468096' where shipping_name = 'ADOLFO CCASANI ARONI';
update bis_shipments set tracking_number = '304468100' where shipping_name = 'GRICELDINA AMAO OROSCO';
update bis_shipments set tracking_number = '304468104' where shipping_name = 'CARLEYLE LOPEZ TOCTO';
update bis_shipments set tracking_number = '304468108' where shipping_name = 'ROMEL ALEXANDER TORRES HUARCAYA';
update bis_shipments set tracking_number = '304468112' where shipping_name = 'FLORENCIA ROMUALDA CISNEROS CUELLAR';
update bis_shipments set tracking_number = '304468116' where shipping_name = 'MIDILINA EDELFINA MENDIVIL RIOS';
update bis_shipments set tracking_number = '304468120' where shipping_name = 'FRANCO PIER MAMANI MASCO';
update bis_shipments set tracking_number = '304468124' where shipping_name = 'MARIA MARIBEL ATOCCSA CCOYLLO';
update bis_shipments set tracking_number = '304468128' where shipping_name = 'RAUL SILVA REATEGUI';
update bis_shipments set tracking_number = '304468132' where shipping_name = 'ESMERALDA NORMA CRISPIN QUINTO';
update bis_shipments set tracking_number = '304468136' where shipping_name = 'ISAAC JOSEAS QUINCHO PAUCAR';
update bis_shipments set tracking_number = '304468140' where shipping_name = 'FERNANDO ADRIANO ADRIANO';
update bis_shipments set tracking_number = '304468144' where shipping_name = 'JUDITH LUCY ENRIQUE ALIAGA';
update bis_shipments set tracking_number = '304468148' where shipping_name = 'EDWIN NESTOR PACHECO MAVILA';
update bis_shipments set tracking_number = '304468152' where shipping_name = 'NELCY CARINA MONTES GONZALES';
update bis_shipments set tracking_number = '304468156' where shipping_name = 'ZONIA LULO TICLLACURI';
update bis_shipments set tracking_number = '304468160' where shipping_name = 'RICARDO PAUL PERALTA DIAZ';
update bis_shipments set tracking_number = '304468164' where shipping_name = 'RENATO CCAHUIN LAGOS';
update bis_shipments set tracking_number = '304468168' where shipping_name = 'ANTONIO SALAZAR POCCORPACHI';
update bis_shipments set tracking_number = '304468172' where shipping_name = 'JUAN ANTONIO MOSCOSO ROSALES';
update bis_shipments set tracking_number = '304468176' where shipping_name = 'ANDERSON PARIONA PALOMINO';
update bis_shipments set tracking_number = '304468180' where shipping_name = 'DAVID EMANUEL CONDORI CCOMPI';
update bis_shipments set tracking_number = '304468184' where shipping_name = 'IVAN HUARACA JIMENEZ';
update bis_shipments set tracking_number = '304468188' where shipping_name = 'MARITZA MAMANI PALOMINO';
update bis_shipments set tracking_number = '304468192' where shipping_name = 'EMILIANO SOLANO QUISPE';
update bis_shipments set tracking_number = '304468196' where shipping_name = 'MARILUZ QUISPE ROJAS';
update bis_shipments set tracking_number = '304468200' where shipping_name = 'JOSE LUIS QUITO CORDOVA';
update bis_shipments set tracking_number = '304468204' where shipping_name = 'DENIS ALEXIS VENTURA MACURI';
update bis_shipments set tracking_number = '304468208' where shipping_name = 'YONI HUARACA SOLANO';
update bis_shipments set tracking_number = '304468212' where shipping_name = 'EDA DORIS CUARESMA ABOLLANEDA';
update bis_shipments set tracking_number = '304468216' where shipping_name = 'GEYNER DIAZ LOPEZ';
update bis_shipments set tracking_number = '304468220' where shipping_name = 'LUIS ARMANDO ATACHAGUA LUNA';
update bis_shipments set tracking_number = '304468224' where shipping_name = 'ELIZABETH CHULLO CHOQUE';
update bis_shipments set tracking_number = '304468228' where shipping_name = 'ELIZABETH AMERICA LLANCO MACHUCA';
update bis_shipments set tracking_number = '304468230' where shipping_name = 'SOLEDAD CAMPOS ALARCON';
update bis_shipments set tracking_number = '304468234' where shipping_name = 'YODIN CCASANI VIVANCO';
update bis_shipments set tracking_number = '304468238' where shipping_name = 'NILO DONO NIEVE ZUÃIGA';
update bis_shipments set tracking_number = '304468242' where shipping_name = 'SERGIO WILIAN CRISANTO TANTARICO';
update bis_shipments set tracking_number = '304468246' where shipping_name = 'EMERSON CARHUAS HUAMAN';
update bis_shipments set tracking_number = '304468250' where shipping_name = 'VLADIMIR CCOPA NAVARRO';
update bis_shipments set tracking_number = '304468254' where shipping_name = 'WILLIAN ROJAS SUPANTA';
update bis_shipments set tracking_number = '304468258' where shipping_name = 'MAURO DIAZ ROMERO';
update bis_shipments set tracking_number = '304468262' where shipping_name = 'CARLOS AVENDAÃO SURI';
update bis_shipments set tracking_number = '304468266' where shipping_name = 'FRANCISCO VILLAVICENCIO PEDRAZA';
update bis_shipments set tracking_number = '304468270' where shipping_name = 'RODOLFO MARCELINO BADILLO HUAMANI';
update bis_shipments set tracking_number = '304468274' where shipping_name = 'YESSENIA PATRICIA CASTRO SALAZAR';
update bis_shipments set tracking_number = '304468278' where shipping_name = 'SUSANA KARINA CASTRO SALAZAR';
update bis_shipments set tracking_number = '304468282' where shipping_name = 'ARIANA BERENICE ASTO FILIOS';
update bis_shipments set tracking_number = '304468286' where shipping_name = 'DECIDERIO ZAFRA MENDOZA';
update bis_shipments set tracking_number = '304468290' where shipping_name = 'FREDY ALCIDES TTITO GONZALES';
update bis_shipments set tracking_number = '304468294' where shipping_name = 'JORGE HUAMAN CARDENAS';
update bis_shipments set tracking_number = '304468298' where shipping_name = 'MIGUEL ANGEL CANAZA SAMAYANI';
update bis_shipments set tracking_number = '304468302' where shipping_name = 'CONSUELO GUEVARA DAVILA';
update bis_shipments set tracking_number = '304468306' where shipping_name = 'CALIXTA TAIPE CASANCA';
update bis_shipments set tracking_number = '304468310' where shipping_name = 'MIRIAM ISABEL SANDOVAL NAVARRO';
update bis_shipments set tracking_number = '304468314' where shipping_name = 'JUANNA DAY LIM PRUDENCIO JARA';
update bis_shipments set tracking_number = '304468318' where shipping_name = 'VICTOR HUGO LOPEZ SOBRINO';
update bis_shipments set tracking_number = '304468322' where shipping_name = 'LISANDRO ALBINO APAZA CONDORI';
update bis_shipments set tracking_number = '304468326' where shipping_name = 'NINFA MAMANI MARAZA';
update bis_shipments set tracking_number = '304468330' where shipping_name = 'ZORAIDA ZURITA CUNIA';
update bis_shipments set tracking_number = '304468334' where shipping_name = 'JERSSON ELISEO NARVAEZ CAHUI';
update bis_shipments set tracking_number = '304468338' where shipping_name = 'Cesar Challco Ccoya';
update bis_shipments set tracking_number = '304468342' where shipping_name = 'Ruby Isabel Quispe Pari';
update bis_shipments set tracking_number = '304468346' where shipping_name = 'Rosa Esmery Quiroz Pedemonte';
update bis_shipments set tracking_number = '304468350' where shipping_name = 'NELSON KEVINN CUEVA RUTTE';
update bis_shipments set tracking_number = '304468354' where shipping_name = 'LIVERATO MALLCCO PERALTA';
update bis_shipments set tracking_number = '304468358' where shipping_name = 'ROSA GIOVANNA VEGA SUAREZ';
update bis_shipments set tracking_number = '304468362' where shipping_name = 'PAVEL INOCENCIO CISNEROS AYALA';
update bis_shipments set tracking_number = '304468366' where shipping_name = 'RAFAEL VILLARUEL MENDOZA';
update bis_shipments set tracking_number = '304468370' where shipping_name = 'ALEX MIRANDA YUPANQUI';
update bis_shipments set tracking_number = '304468374' where shipping_name = 'ANTONIO LOAYZA YANEZ';
update bis_shipments set tracking_number = '304468378' where shipping_name = 'KRUSKAYA TEONIA SANCHEZ SUAREZ';
update bis_shipments set tracking_number = '304468382' where shipping_name = 'BANIA VARINEA GONZALES FERNANDEZ';
update bis_shipments set tracking_number = '304468386' where shipping_name = 'GERMAN CIRIACO TAQUIRI QUISORUCO';
update bis_shipments set tracking_number = '304468390' where shipping_name = 'IEDA ALINA PEREZ TOLEDO';
update bis_shipments set tracking_number = '304468394' where shipping_name = 'KEVIN FELIX CORONADO ROMAN';
update bis_shipments set tracking_number = '304468398' where shipping_name = 'TEOFILA FERNANDEZ YUPANQUI';
update bis_shipments set tracking_number = '304468402' where shipping_name = 'ANDRES TAYPE SANTARIA';
update bis_shipments set tracking_number = '304468406' where shipping_name = 'JAIRO NIKEL MORENO PEREZ';
update bis_shipments set tracking_number = '304468410' where shipping_name = 'EDSON YNGARUCA GONZALES';
update bis_shipments set tracking_number = '304468414' where shipping_name = 'YANTI SMITH CHANCOS SULCA';
update bis_shipments set tracking_number = '304468418' where shipping_name = 'JHON MARIO BLANCAS NAPUCHE';
update bis_shipments set tracking_number = '304468422' where shipping_name = 'IVAN ROBINSON MAMANI SUCAPUCA';
update bis_shipments set tracking_number = '304468426' where shipping_name = 'ARIANA TORRES MEDINA';
update bis_shipments set tracking_number = '304468430' where shipping_name = 'WILLIAM ROJAS ESTRADA';
update bis_shipments set tracking_number = '304468434' where shipping_name = 'ALEJANDRO JOAQUIN AYMARA PONCE';
update bis_shipments set tracking_number = '304468438' where shipping_name = 'ERASMO CAHUIN VALLADOLID';
update bis_shipments set tracking_number = '304468442' where shipping_name = 'MILAGROS LOURDES SAMANEZ ARI';
update bis_shipments set tracking_number = '304468446' where shipping_name = 'LEONOR MARGARITA QUISPE QUINTANA';
update bis_shipments set tracking_number = '304468450' where shipping_name = 'ESMILDA DIAZ SUARES';
update bis_shipments set tracking_number = '304468454' where shipping_name = 'ELIZABETH NUÃEZ JARA';
update bis_shipments set tracking_number = '304468458' where shipping_name = 'BETSY ANGELI ACOSTA SANCHEZ';
update bis_shipments set tracking_number = '304468233' where shipping_name = 'FELIX HERNAN CRISANTO TANTARICO';
update bis_shipments set tracking_number = '304468237' where shipping_name = 'PEDRO MAQUERA LAURA';
update bis_shipments set tracking_number = '304468241' where shipping_name = 'MARIA LUZ HUAMANI ROSALES';
update bis_shipments set tracking_number = '304468245' where shipping_name = 'JUAN ANTONIO MOSCOSO ROSALES';
update bis_shipments set tracking_number = '304468249' where shipping_name = 'VLADIMIR CCOPA NAVARRO';
update bis_shipments set tracking_number = '304468253' where shipping_name = 'LUZ KATHERIN OSCCO MOSQUEIRA';
update bis_shipments set tracking_number = '304468257' where shipping_name = 'DAMIANA AGUILAR ARCOS';
update bis_shipments set tracking_number = '304468261' where shipping_name = 'FRANKLIN VILLCAS VELASQUE';
update bis_shipments set tracking_number = '304468265' where shipping_name = 'ROGER VELAYARCE VALLEJOS';
update bis_shipments set tracking_number = '304468269' where shipping_name = 'ORLANDO BARROS MARIN';
update bis_shipments set tracking_number = '304468273' where shipping_name = 'ELIO IVANICH CRISTOBAL VILA';
update bis_shipments set tracking_number = '304468277' where shipping_name = 'NEISER LOPEZ CURASMA';
update bis_shipments set tracking_number = '304468281' where shipping_name = 'HENRRY LEONEL FLORES TINEO';
update bis_shipments set tracking_number = '304468285' where shipping_name = 'YURI LEONEL ASTO MEBUS';
update bis_shipments set tracking_number = '304468289' where shipping_name = 'MIRIAM LUZ MANHUALAYA LERMO DE CARBAJAL';
update bis_shipments set tracking_number = '304468293' where shipping_name = 'NOE CHIRINOS CHAVEZ';
update bis_shipments set tracking_number = '304468297' where shipping_name = 'ENRRIQUE FRANCISCO YANA HUAMANI';
update bis_shipments set tracking_number = '304468301' where shipping_name = 'KEVIN LUIS SANTOS ORE';
update bis_shipments set tracking_number = '304468305' where shipping_name = 'ELIAS JHON TIXE RIVERA';
update bis_shipments set tracking_number = '304468309' where shipping_name = 'JHON LIMBER VASQUEZ GUEVARA';
update bis_shipments set tracking_number = '304468313' where shipping_name = 'JHON CLEVER TIÃA MAMANI';
update bis_shipments set tracking_number = '304468317' where shipping_name = 'GABRIEL CHAHUARA TORRES';
update bis_shipments set tracking_number = '304468321' where shipping_name = 'ROSA RAMOS JARA';
update bis_shipments set tracking_number = '304468325' where shipping_name = 'EUDIS ASTETE LIMACHI';
update bis_shipments set tracking_number = '304468329' where shipping_name = 'RUFA ASUNTA RAMOS TORRES';
update bis_shipments set tracking_number = '304468333' where shipping_name = 'LEO ROSALES CHOQQUE LAGOS';
update bis_shipments set tracking_number = '304468337' where shipping_name = 'JORGE ANTONIO CORDOVA PONCE';
update bis_shipments set tracking_number = '304468341' where shipping_name = 'Walter Valencia Huayllani';
update bis_shipments set tracking_number = '304468345' where shipping_name = 'Flora Chua Pacco';
update bis_shipments set tracking_number = '304468349' where shipping_name = 'Bilmer De Los Heros Santos';
update bis_shipments set tracking_number = '304468353' where shipping_name = 'RICHARD ALEXANDER ABAD MEZA';
update bis_shipments set tracking_number = '304468357' where shipping_name = 'GIOVANNA SIERRALTA ESPINOZA';
update bis_shipments set tracking_number = '304468361' where shipping_name = 'ARTURO PAREDES ROJAS';
update bis_shipments set tracking_number = '304468365' where shipping_name = 'SORAYDA VILLARRUEL MENDOZA';
update bis_shipments set tracking_number = '304468369' where shipping_name = 'FELIPE TUPIA PINTO';
update bis_shipments set tracking_number = '304468373' where shipping_name = 'FELIMON QUISPE LLOCCLLA';
update bis_shipments set tracking_number = '304468377' where shipping_name = 'EDGAR MENDIETA ESCALANTE';
update bis_shipments set tracking_number = '304468381' where shipping_name = 'ARTEMIO FERNANDEZ MAURICIO';
update bis_shipments set tracking_number = '304468385' where shipping_name = 'LUIS ALBERTO VELARDE DIAZ';
update bis_shipments set tracking_number = '304468389' where shipping_name = 'NEMIA OLINDA SULCA QUISPE';
update bis_shipments set tracking_number = '304468393' where shipping_name = 'FRANCHESCA SILVANA LEDESMA PANTOJA';
update bis_shipments set tracking_number = '304468397' where shipping_name = 'WILBER JORGE OCHANTE';
update bis_shipments set tracking_number = '304468401' where shipping_name = 'JEMENIS ESCALANTE AYALA';
update bis_shipments set tracking_number = '304468405' where shipping_name = 'VANESSA ISABEL BARRIONUEVO QUEVEDO';
update bis_shipments set tracking_number = '304468409' where shipping_name = 'ZULEMA CALIXTO CATALAN';
update bis_shipments set tracking_number = '304468413' where shipping_name = 'ELIZABETH LUZ LEON PUENTE';
update bis_shipments set tracking_number = '304468417' where shipping_name = 'NECILDA HUARCAYA MAYO';
update bis_shipments set tracking_number = '304468421' where shipping_name = 'JORGE RENE LAYME FLORES';
update bis_shipments set tracking_number = '304468425' where shipping_name = 'ESMILDA DIAZ SUARES';
update bis_shipments set tracking_number = '304468429' where shipping_name = 'NELSON KEVINN CUEVA RUTTE';
update bis_shipments set tracking_number = '304468433' where shipping_name = 'GEMEMA ZELA PEREZ LAZARO';
update bis_shipments set tracking_number = '304468437' where shipping_name = 'MAURO DIAZ ROMERO';
update bis_shipments set tracking_number = '304468441' where shipping_name = 'ELI LAURA OSCCO';
update bis_shipments set tracking_number = '304468445' where shipping_name = 'CARLOS GUILLERMO SAMANEZ FRANCO';
update bis_shipments set tracking_number = '304468449' where shipping_name = 'MARLENI TUESTA SERVAN';
update bis_shipments set tracking_number = '304468453' where shipping_name = 'LUCY SAMANEZ BORDA';
update bis_shipments set tracking_number = '304468457' where shipping_name = 'PAULO CESAR SIERRA VALER';
update bis_shipments set tracking_number = '304468461' where shipping_name = 'THALIA LIZETH CHAVEZ FALCON';
update bis_shipments set tracking_number = '304468465' where shipping_name = 'SANDRO WILLIAM GRADOS OCHOA';
update bis_shipments set tracking_number = '304468469' where shipping_name = 'MIRELY RUTH TACO YUCRA';
update bis_shipments set tracking_number = '304468473' where shipping_name = 'ANGEL RUBEN TORRES RETO';
update bis_shipments set tracking_number = '304468477' where shipping_name = 'ROGER HERNANDEZ PEREZ';
update bis_shipments set tracking_number = '304468462' where shipping_name = 'DIANA DEISY REYES CRUZ';
update bis_shipments set tracking_number = '304468466' where shipping_name = 'VICTOR TEOFILO RAMIREZ MELENDEZ';
update bis_shipments set tracking_number = '304468470' where shipping_name = 'LIZETH EDITH PUMA MAMANI';
update bis_shipments set tracking_number = '304468474' where shipping_name = 'ELVIS ROMARIO RAMOS NOA';
update bis_shipments set tracking_number = '304468478' where shipping_name = 'PAULO JHONY RODRIGUEZ ISAIAS';
update bis_shipments set tracking_number = '304468231' where shipping_name = 'DINA LUZ HERAS CALDERON';
update bis_shipments set tracking_number = '304468235' where shipping_name = 'MARCELO CHIQUILLAN ROJAS';
update bis_shipments set tracking_number = '304468239' where shipping_name = 'NORA ARACELI MUÃOZ VILLEGAS';
update bis_shipments set tracking_number = '304468243' where shipping_name = 'YUDI VILLCAS VELASQUE';
update bis_shipments set tracking_number = '304468247' where shipping_name = 'FLOR MARIA CCARHUAS HUAMAN';
update bis_shipments set tracking_number = '304468251' where shipping_name = 'MARISOL BRISAYDA MOSCOSO PACASI';
update bis_shipments set tracking_number = '304468255' where shipping_name = 'CAMILO ENRIQUE BAUTISTA HUAMAN';
update bis_shipments set tracking_number = '304468259' where shipping_name = 'HAINOR RINCON GUILLEN';
update bis_shipments set tracking_number = '304468263' where shipping_name = 'MANUEL ALARCON PEREZ';
update bis_shipments set tracking_number = '304468267' where shipping_name = 'NEIRA GUEVARA DAVILA';
update bis_shipments set tracking_number = '304468271' where shipping_name = 'JONATHAN CARRASCO SAAVEDRA';
update bis_shipments set tracking_number = '304468275' where shipping_name = 'GISSET EVELYN ROJAS ROMERO';
update bis_shipments set tracking_number = '304468279' where shipping_name = 'NEISER LOPEZ CURASMA';
update bis_shipments set tracking_number = '304468283' where shipping_name = 'CARLOS GUIDO SAMANEZ FRANCO';
update bis_shipments set tracking_number = '304468287' where shipping_name = 'WASHINGTON LERMO CERRON';
update bis_shipments set tracking_number = '304468291' where shipping_name = 'SILVIA LAURA LANDA SILLOCCA';
update bis_shipments set tracking_number = '304468295' where shipping_name = 'YESSELI RICARDINA MALLAUPOMA AYLAS';
update bis_shipments set tracking_number = '304468299' where shipping_name = 'TITO DANIEL OYOLA GAVILAN';
update bis_shipments set tracking_number = '304468303' where shipping_name = 'LILIA SUAREZ PEREZ';
update bis_shipments set tracking_number = '304468307' where shipping_name = 'VIANEY VILLAVICENCIO PEDRAZA';
update bis_shipments set tracking_number = '304468311' where shipping_name = 'EYMER TOMANGUILLA HUAMAN';
update bis_shipments set tracking_number = '304468315' where shipping_name = 'WALTER GUILLERMO VELA AMPUERO';
update bis_shipments set tracking_number = '304468319' where shipping_name = 'ROMAN MICSAC CUELA CHAMBILLA';
update bis_shipments set tracking_number = '304468323' where shipping_name = 'SOFIA ELVIRA POZO DE CASTRO';
update bis_shipments set tracking_number = '304468327' where shipping_name = 'EULOGIO HUAMANI ZINANYUCA';
update bis_shipments set tracking_number = '304468331' where shipping_name = 'SERGIO HUAYNACHO SONCCO';
update bis_shipments set tracking_number = '304468335' where shipping_name = 'OSWALDO MAMANI CAHUI';
update bis_shipments set tracking_number = '304468339' where shipping_name = 'Sofia Elvira Pozo de Castro';
update bis_shipments set tracking_number = '304468343' where shipping_name = 'Eulogio Huamani Zinanyuca';
update bis_shipments set tracking_number = '304468347' where shipping_name = 'Nora Araceli Muñoz Villegas';
update bis_shipments set tracking_number = '304468351' where shipping_name = 'NICOLAS PACHECO OSCCO';
update bis_shipments set tracking_number = '304468355' where shipping_name = 'WALTER PRADO MENDOZA';
update bis_shipments set tracking_number = '304468359' where shipping_name = 'PAOLA PRADO SULCA';
update bis_shipments set tracking_number = '304468363' where shipping_name = 'DIOMEDIZ GOMEZ HINOSTROZA';
update bis_shipments set tracking_number = '304468367' where shipping_name = 'JOSE AGAPITO MANAYAY PURIHUAMAN';
update bis_shipments set tracking_number = '304468371' where shipping_name = 'WILVER DE LA CRUZ CAMPOS';
update bis_shipments set tracking_number = '304468375' where shipping_name = 'MARIA ELIZABETH GRANADOS ROBLES';
update bis_shipments set tracking_number = '304468379' where shipping_name = 'JENNY JACKELINE PALOMINO PEREZ';
update bis_shipments set tracking_number = '304468383' where shipping_name = 'CARMEN ELIZABETH FERNANDEZ PORTAL';
update bis_shipments set tracking_number = '304468387' where shipping_name = 'LAURO MIGUEL MENDEZ GUTIERREZ';
update bis_shipments set tracking_number = '304468391' where shipping_name = 'GABRIELA OBREGON QUISPE';
update bis_shipments set tracking_number = '304468395' where shipping_name = 'JUAN CURI ANCCASI';
update bis_shipments set tracking_number = '304468399' where shipping_name = 'MARY APOLONIA RUTTY CABRERA';
update bis_shipments set tracking_number = '304468403' where shipping_name = 'SILVESTRE RIVERA QQUECHO';
update bis_shipments set tracking_number = '304468407' where shipping_name = 'EDWIN WILFREDO CAMARA ROMAN';
update bis_shipments set tracking_number = '304468411' where shipping_name = 'JAIRO NIKEL MORENO PEREZ';
update bis_shipments set tracking_number = '304468415' where shipping_name = 'FELIX CORONADO BENDEZU';
update bis_shipments set tracking_number = '304468419' where shipping_name = 'WALTER BERNARDO VALENCIA HUAILLANI';
update bis_shipments set tracking_number = '304468423' where shipping_name = 'MIRIAM ISABEL SANDOVAL NAVARRO';
update bis_shipments set tracking_number = '304468427' where shipping_name = 'KAREN VANESSA LAURENTE AGUILAR';
update bis_shipments set tracking_number = '304468431' where shipping_name = 'JOSEFINA ANTONIETA DE LA VEGA SALAZAR';
update bis_shipments set tracking_number = '304468435' where shipping_name = 'JESSICA NELLY CARHUAZ LAZARO';
update bis_shipments set tracking_number = '304468439' where shipping_name = 'KELVIN ERICK NIETO ROJAS';
update bis_shipments set tracking_number = '304468443' where shipping_name = 'ROBERTO LAYME NAVARRO';
update bis_shipments set tracking_number = '304468447' where shipping_name = 'ROLANDO MANUEL CARHUALLANQUI VELASQUEZ';
update bis_shipments set tracking_number = '304468451' where shipping_name = 'GERMAN QUISPE MEDINA';
update bis_shipments set tracking_number = '304468455' where shipping_name = 'DICO MUNIVE BALBIN';
update bis_shipments set tracking_number = '304468459' where shipping_name = 'SEGUNDO ROYER ZUTA ARIMUYA';
update bis_shipments set tracking_number = '304468232' where shipping_name = 'ALFREDO BAUTISTA MENDOZA';
update bis_shipments set tracking_number = '304468236' where shipping_name = 'DIMAS RAUL HERAS CALDERON';
update bis_shipments set tracking_number = '304468240' where shipping_name = 'EDELIA ROJAS SUPANTA';
update bis_shipments set tracking_number = '304468244' where shipping_name = 'RAYDA ALLCCAHUAMAN POMA';
update bis_shipments set tracking_number = '304468248' where shipping_name = 'MARIA ETELVINA NUÃEZ TORRES';
update bis_shipments set tracking_number = '304468252' where shipping_name = 'EDGAR HUAMAN CCORISONCCO';
update bis_shipments set tracking_number = '304468256' where shipping_name = 'NOEMI VASQUEZ LLASACCE';
update bis_shipments set tracking_number = '304468260' where shipping_name = 'VICTOR DAVID CHARCA ALIAGA';
update bis_shipments set tracking_number = '304468264' where shipping_name = 'RAUL LORENZO SANCHEZ SOPANTA';
update bis_shipments set tracking_number = '304468268' where shipping_name = 'JESUS HERNAN SALCEDO CAMPOMANES';
update bis_shipments set tracking_number = '304468272' where shipping_name = 'NANCY YOLANDA SAMANEZ DE COLOMA';
update bis_shipments set tracking_number = '304468276' where shipping_name = 'JULISSA KARLA CASTRO SALAZAR';
update bis_shipments set tracking_number = '304468280' where shipping_name = 'KARIN EUGENIA PIZANGO PEÃA';
update bis_shipments set tracking_number = '304468284' where shipping_name = 'SILVERIA MAMANI HUARCA';
update bis_shipments set tracking_number = '304468288' where shipping_name = 'EMITERIO ZAFRA MENDOZA';
update bis_shipments set tracking_number = '304468292' where shipping_name = 'JOSE LUIS GOMEZ VALDEZ';
update bis_shipments set tracking_number = '304468296' where shipping_name = 'KENHOUSTLEM JOSE MALLQUI RUIZ';
update bis_shipments set tracking_number = '304468300' where shipping_name = 'IVAN EDWIN CHAMBI SOLORZANO';
update bis_shipments set tracking_number = '304468304' where shipping_name = 'RAUL SILVA REATEGUI';
update bis_shipments set tracking_number = '304468308' where shipping_name = 'RAYMUNDA MARGARITA GARCIA CHERO';
update bis_shipments set tracking_number = '304468312' where shipping_name = 'ZOSIMO SAN JUAN LEGUIA';
update bis_shipments set tracking_number = '304468316' where shipping_name = 'MARIA ALEJANDRA PISCUYA TORRES';
update bis_shipments set tracking_number = '304468320' where shipping_name = 'ELIDA YNTUSCA JANAMPA';
update bis_shipments set tracking_number = '304468324' where shipping_name = 'VIDAL FRANCISCO APAZA PARQUI';
update bis_shipments set tracking_number = '304468328' where shipping_name = 'WILMER ANDERSON CORNEJO TANDAZO';
update bis_shipments set tracking_number = '304468332' where shipping_name = 'DEYSI CHERO MOSCOL DE LOPEZ';
update bis_shipments set tracking_number = '304468336' where shipping_name = 'SANTOS OSCCO CCARHUAS';
update bis_shipments set tracking_number = '304468340' where shipping_name = 'Jersson Eliseo Narvaez Cahui';
update bis_shipments set tracking_number = '304468344' where shipping_name = 'Lucia Yesenia paredes Castillo';
update bis_shipments set tracking_number = '304468348' where shipping_name = 'Eli Gonzales Ramos';
update bis_shipments set tracking_number = '304468352' where shipping_name = 'WILDER CERCADO SILVA';
update bis_shipments set tracking_number = '304468356' where shipping_name = 'HILARIO ELOY MACHACA ADCO';
update bis_shipments set tracking_number = '304468360' where shipping_name = 'ELIAN NILER MEJIA RAMIREZ';
update bis_shipments set tracking_number = '304468364' where shipping_name = 'GILBERTO MOLINA LLANTOY';
update bis_shipments set tracking_number = '304468368' where shipping_name = 'JOSE ALFREDO MENDOZA ANDIA';
update bis_shipments set tracking_number = '304468372' where shipping_name = 'ANGEL BARRIENTOS CISNEROS';
update bis_shipments set tracking_number = '304468376' where shipping_name = 'RONY RONALD ENRIQUEZ SILVA';
update bis_shipments set tracking_number = '304468380' where shipping_name = 'JHON RONNIE MOLINA CASTELLANOS';
update bis_shipments set tracking_number = '304468384' where shipping_name = 'HENRY OMAR MANZA BERROCAL';
update bis_shipments set tracking_number = '304468388' where shipping_name = 'GLORIA ELVIRA HERAS BADAJOS';
update bis_shipments set tracking_number = '304468392' where shipping_name = 'JOSE CORONADO BENDEZU';
update bis_shipments set tracking_number = '304468396' where shipping_name = 'DINO JAIME CAHUIN';
update bis_shipments set tracking_number = '304468400' where shipping_name = 'LEYDI HUARACA ROSALES';
update bis_shipments set tracking_number = '304468404' where shipping_name = 'LIDIA MARIA VASQUEZ DE VASQUEZ';
update bis_shipments set tracking_number = '304468408' where shipping_name = 'NOEMI RODRIGUEZ MARQUEZ';
update bis_shipments set tracking_number = '304468412' where shipping_name = 'ROSA ANAIS REGALADO HUAMAN';
update bis_shipments set tracking_number = '304468416' where shipping_name = 'DIANA SANCHEZ PAUCARTAMBO';
update bis_shipments set tracking_number = '304468420' where shipping_name = 'MARLENY DURAND HILAQUITA';
update bis_shipments set tracking_number = '304468424' where shipping_name = 'JOEL JOSSY FERMIN PALOMINO';
update bis_shipments set tracking_number = '304468428' where shipping_name = 'JOSUE MIQUIAS CLAUDIO RIVERA';
update bis_shipments set tracking_number = '304468432' where shipping_name = 'CESAR ANIBAL FLORES FABIAN';
update bis_shipments set tracking_number = '304468436' where shipping_name = 'ELIZABETH YNTUSCA JANAMPA';
update bis_shipments set tracking_number = '304468440' where shipping_name = 'JULIO MEDINA ZAPANA';
update bis_shipments set tracking_number = '304468444' where shipping_name = 'MILIA ALTAMIRANO ALCARRAZ';
update bis_shipments set tracking_number = '304468448' where shipping_name = 'MIRKO RAFAEL ESPINOZA BALTAZAR';
update bis_shipments set tracking_number = '304468452' where shipping_name = 'JOEL JOSSY FERMIN PALOMINO';
update bis_shipments set tracking_number = '304468456' where shipping_name = 'GLADYS YENY GAVILAN LEON';
update bis_shipments set tracking_number = '304468460' where shipping_name = 'ANA ELVA LOPEZ YAÃEZ';
update bis_shipments set tracking_number = '304468463' where shipping_name = 'INCENCIA MARTINA FLORES MALDONADO';
update bis_shipments set tracking_number = '304468467' where shipping_name = 'NANCY RUIZ SIMA';
update bis_shipments set tracking_number = '304468471' where shipping_name = 'JOEL ROY CHAMBILLA CHOQUE';
update bis_shipments set tracking_number = '304468475' where shipping_name = 'SAMUEL QUENALLATA MAMANI';
update bis_shipments set tracking_number = '304468464' where shipping_name = 'ROBERT EDGAR YUPANQUI ALTEZ';
update bis_shipments set tracking_number = '304468468' where shipping_name = 'NANCY GARCIA PEREZ';
update bis_shipments set tracking_number = '304468472' where shipping_name = 'YEMI LEONEL PALLI CANAZA';
update bis_shipments set tracking_number = '304468476' where shipping_name = 'ROCIO MAURA APOSTOL VARGAS';

